(3)

NAME
boost::units::is_quantity_of_dimension<quantity<_Unit,_Y_>,_Dim>

SYNOPSIS

// In header: <boost/units/is_quantity_of_dimension.hpp>
template<typename Unit, typename Y, typename Dim>
struct is_quantity_of_dimension<quantity< Unit, Y >, Dim> :
  public boost::units::is_unit_of_dimension< Unit, Dim >
{
};